doodle 0.6.7-10 source package in Ubuntu

Changelog

doodle (0.6.7-10) unstable; urgency=medium

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Removing superfluous depends of libdoodle-dev.
  * Updating to standards 3.8.4.
  * Changing dh call to more common scheme.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:46:59 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-05-09
Uploaded to:
Maverick
Original maintainer:
Debian GNUnet Maintainers
Architectures:
any
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
doodle_0.6.7.orig.tar.gz 509.2 KiB 49ce13f4cc63c65bab8c8870bd9d31b242f42235486b7fe0da782d5777e85086
doodle_0.6.7-10.diff.gz 8.1 KiB 128ed8c2f9fc5a3f6b06919c4013a97051f10483c3f6afa4a29343caed81123f
doodle_0.6.7-10.dsc 1.3 KiB b5c7726d34a495ed3cfdc584087e96703cfc429ea3854841d9a12ed0e5aee1ae

Available diffs

View changes file

Binary packages built by this source

doodle: No summary available for doodle in ubuntu natty.

No description available for doodle in ubuntu natty.

doodle-dbg: No summary available for doodle-dbg in ubuntu oneiric.

No description available for doodle-dbg in ubuntu oneiric.

doodled: No summary available for doodled in ubuntu natty.

No description available for doodled in ubuntu natty.

libdoodle-dev: No summary available for libdoodle-dev in ubuntu maverick.

No description available for libdoodle-dev in ubuntu maverick.

libdoodle1: No summary available for libdoodle1 in ubuntu natty.

No description available for libdoodle1 in ubuntu natty.